{% load static %}
<html lang="en">
<head>
    <link rel="stylesheet" href="{% static 'css/header.css' %}" />
</head>
    <header>
        <div class="container">
          <div class="header-left">
          <a href="{% url 'index_lab4' %}"><img class="logo" src="{% static 'pictures/undraw_Before_dawn_re_hp4m.svg' %}"></a>
          </div>
          <nav class="header-right">
            <a href="{% url 'index_lab4' %}">Notes List</a>
            <a href="{% url 'list_catatan' %}">Notes Card</a>
            <a href="{% url 'tambah_catatan' %}">Add Notes</a>
          </nav>
        </div>
    </header>
</html>